Comment 92 for bug 1415880

Karen Corrick (kcorr) wrote :

I found the patch, but I'm using Ubuntu 16.04 LTS and there is no such directory as specified below (the place where I'm supposed to put this patch). What to do?